Snyk Vulnerability Scanning

Compatible with IntelliJ IDEA
Dec 16, 2018
1 133

This is an IDE extension that helps you detect and fix security issues in your project.

By scanning against the vast Snyk database, we can identify and advise you how to fix security problems in your open source dependencies.

Download plugin

Recent change notes

Minor analytics updates.